 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.95), rgba(255,255,255,0.95));
}

.u-section-1 .u-sheet-1 {
  min-height: 788px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 40px rgba(255,255,255,1);
  width: 305px;
  margin: 207px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 32px rgba(255,255,255,1);
  width: 318px;
  font-size: 1.25rem;
  margin: 25px auto 0;
}

.u-section-1 .u-line-1 {
  width: 318px;
  border-style: dotted;
  transform-origin: right center 0px;
  margin: 207px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  text-decoration: underline !important;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 287px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-1 {
    margin-top: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 132px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 224px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 780px;
}

.u-section-2 .u-shape-1 {
  width: 408px;
  height: 408px;
  margin: 90px 0 0 auto;
}

.u-section-2 .u-text-1 {
  width: 298px;
  margin: -418px auto 0;
}

.u-section-2 .u-image-1 {
  width: 315px;
  height: 242px;
  margin: 75px auto 0 579px;
}

.u-section-2 .u-group-1 {
  width: 315px;
  min-height: 178px;
  margin: 19px auto 0 579px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 13px 0 0 14px;
}

.u-section-2 .u-text-3 {
  font-weight: 900;
  font-size: 1rem;
  margin: 20px 0 0 14px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: -439px auto 0 285px;
}

.u-section-2 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: -25px auto 0 246px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 31px 579px 0 285px;
}

.u-section-2 .u-icon-2 {
  height: 24px;
  width: 24px;
  margin: -49px auto 0 246px;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 315px;
  border-style: dotted;
  transform-origin: left center 0px;
  margin: 66px auto 0 244px;
}

.u-section-2 .u-shape-2 {
  width: 309px;
  height: 315px;
  margin: 32px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: -342px 581px 0 244px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -391px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 63px;
    margin-left: 480px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 480px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -438px;
    margin-left: 184px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 145px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-right: 488px;
    margin-left: 184px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 145px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 41px;
    margin-left: 145px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 46px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin: -355px 480px 165px 145px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 58px;
    margin-right: -48px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -386px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: 20px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -434px;
    margin-left: 84px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 34px;
    margin-right: 360px;
    margin-left: 84px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -53px;
    margin-left: 45px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 46px;
    margin-left: 45px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 45px;
    margin-left: -50px;
  }

  .u-section-2 .u-text-6 {
    margin: -354px 360px 60px 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 207px;
    margin-top: 59px;
    margin-right: auto;
    margin-left: 270px;
  }

  .u-section-2 .u-group-1 {
    width: 270px;
    margin-right: auto;
    margin-left: 270px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -403px;
    margin-left: 39px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -24px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 290px;
    margin-left: 39px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -45px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    width: 250px;
    margin-top: 36px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 41px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 11px;
    margin-right: 290px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-image-1 {
    height: 261px;
    margin-top: 474px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 194px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -904px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 51px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 36px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 784px;
}

.u-section-3 .u-text-1 {
  margin: 80px auto 0;
}

.u-section-3 .u-line-1 {
  width: 224px;
  border-style: dotted;
  transform-origin: left center 0px;
  height: 2px;
  margin: 76px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 10px auto 0;
}

.u-section-3 .u-list-1 {
  width: 649px;
  margin: 47px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 347px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 3px 8px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-6 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 3px 8px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-9 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-11 {
  margin: 3px 8px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-12 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-14 {
  margin: 3px 8px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-15 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-16 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-17 {
  margin: 3px 8px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-3 .u-text-18 {
  margin: 12px auto 0;
}

.u-section-3 .u-text-19 {
  font-size: 0.875rem;
  margin: -3px auto 0;
}

.u-section-3 .u-text-20 {
  margin: 3px 8px 0;
}

.u-section-3 .u-line-2 {
  width: 317px;
  border-style: dotted;
  transform-origin: right center 0px;
  height: 2px;
  margin: 47px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-text-1 {
    width: 301px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    min-height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-20 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 83px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 79px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 533px;
  margin: 376px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 310px;
  height: 329px;
  margin: -835px 830px 0 0;
}

.u-section-4 .u-text-1 {
  margin: -201px 251px 0 240px;
}

.u-section-4 .u-image-1 {
  width: 316px;
  height: 316px;
  margin: 28px auto 0 240px;
}

.u-section-4 .u-text-2 {
  margin: -533px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 146px 251px 0 574px;
}

.u-section-4 .u-text-4 {
  margin: 13px 251px 0 240px;
}

.u-section-4 .u-line-1 {
  width: 317px;
  border-style: dotted;
  transform-origin: right center 0px;
  margin: -14px 253px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 630px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 151px;
    margin-left: 140px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 140px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 151px;
    margin-left: 474px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 151px;
    margin-left: 140px;
  }

  .u-section-4 .u-line-1 {
    margin-top: -12px;
    margin-right: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 329px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -787px;
    margin-right: 410px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 36px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 36px;
    margin-left: 370px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-line-1 {
    margin: -13px auto 71px 368px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 666px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -763px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -598px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 267px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -791px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 178px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 371px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    width: 288px;
    margin: -14px 0 60px auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1589px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -2476px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 588px;
    margin-right: 80px;
    margin-left: -50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -769px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 373px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -897px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 197px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 366px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 38px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1022px;
}

.u-section-5 .u-shape-1 {
  width: 354px;
  height: 354px;
  margin: 70px 0 0 786px;
}

.u-section-5 .u-text-1 {
  width: 419px;
  margin: -335px auto 0;
}

.u-section-5 .u-list-1 {
  width: 649px;
  margin: 44px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 658px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 44px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 900;
  margin: 16px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 44px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 900;
  margin: 16px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 44px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 900;
  margin: 16px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 44px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 900;
  margin: 16px 0 0;
}

.u-section-5 .u-image-1 {
  width: 642px;
  height: 456px;
  margin: -403px auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 317px;
  border-style: dotted;
  transform-origin: left center 0px;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-left: 586px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -334px;
  }

  .u-section-5 .u-line-1 {
    height: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -308px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -384px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 36px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 58px;
    margin-left: 186px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 384px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 61px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-top: -294px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 242px;
    margin-top: -395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-line-1 {
    margin-top: 215px;
    margin-bottom: 42px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 584px;
}

.u-section-6 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-6 .u-icon-1 {
  height: 24px;
  width: 24px;
  margin: 47px auto 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 12px auto 0;
}

.u-section-6 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: 4px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
    background-size: 160%;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-size: auto 160%;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: 0;
  }
}